<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a667f768a0d7a1eb12bbe9d68cc5bddc">
  <dict>
    <!--2023-02-11 10:02:46.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:02:46.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:02:46.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
